page-collections {

    ion-navbar {
        ion-item {
            background-color: transparent !important;
        }
    }

    ion-card {
        p {
            color: #707070 !important;
        }

        .status-delivered {
            color: #32db64 !important;
        }

        ion-card-header {
            text-align: center;
            font-weight: bold;  
            
        }
    
        ion-icon {           
            width: 30px;            
        }

        .view-location {
            color: color($colors, primary, base)
        }
    }

    .fab-button {
        bottom: 70px;
        right: 20px;
        position: fixed;
        z-index: 1;
    }
}
